body {
	margin: 0;
}

.btndesign {
	border: 5px solid black;
	border-radius: 50px;
	background-color: #bbbbbb;
}
.btndesign2 {
	height: 100%;
}
.btndesign:hover {
	background-color: #999999;
	cursor: pointer;
}
.btndesign:active {
	background-color: #555555;
	cursor: pointer;
}

.LoginWidget {
	width: 500px;
	height: 200;
	background-color: #555555;
}
.LoginWidgetmulti {
	width: 500px;
	height: 170;
	background-color: #555555;
}

.Sidebar {
	filter: drop-shadow(0px 0px 15px #CCCCCC);
	position: fixed;
	top: 0;
	left: 0;
	background-color: #555555;
	width: 280px;
	height: 100%;
}

.mainpage {
	overflow: auto;
	position: absolute;
	top: 0;
	left: 0;
	width: calc(100% - 280px);
	height: calc(100% - 42px);
	margin-left: 280px;
	margin-top: 42px;
	background-color: black;
	color: white;
}

.mainpagedis {
	overflow: auto;
	position: absolute;
	top: 0;
	left: 0;
	width: calc(100%);
	height: calc(100% - 42px);
	margin-top: 42px;
	background-color: black;
	color: white;
}

.menubtn {
	height: 42px;
	width: 80px;
	position: absolute;
	top: 0;
	left: 0;
	margin-left: 280px;
}

.menubtnhide {
	height: 42px;
	width: 80px;
	position: absolute;
	top: 0;
	left: 0;
}

.menubar {
	width: calc(100% - 280px);
	height: 42px;
	background-color: #222222;
	position: absolute;
	top: 0;
	left: 0;
	margin-left: 280px;
}
.menubardis {
	width: calc(100%);
	height: 42px;
	background-color: #222222;
	position: absolute;
	top: 0;
	left: 0;
}


.footer {
	background-color: #222222;
	color: white;
	position: absolute;
	bottom: 0;
	left: 0;
	margin-left: 280;
	width: calc(100% - 280px);
	height: 50px;
}
.footerdis {
	background-color: #222222;
	color: white;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50px;
}